
@media screen and (min-width: 1024px) {
    .layout_mobile{
        display: none;
       }
.electric_head{
    margin: .7rem 0;
    margin-bottom: 1.44rem;
    display: flex;
    flex-direction: column;


}
.electric_head .electric_title{
    width: 100%;
    text-align: center;
    font-size: .28rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
    color: #020C17;
}
.electric_head .electric_Subtitle{
    width: 100%;
    text-align: center;
    font-size: .18rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #4D5A73;
    margin-top: .2rem;

}

.electric_img{

    width: 100%;
    height: auto;

}
.target{
    display: flex;
    justify-content: center;
    /* align-items: center; */
    margin: 0 10%;
    margin-top: .7rem;
    margin-bottom: 1rem;
}
.target .target_item{
    width: 5rem;
    /* height: 1.8rem; */
    padding: .3rem;
    background: linear-gradient(180deg, #EBEFF5 0%, #FFFFFF 100%);
    box-shadow: 0px 3px 16px 1px rgba(9, 41, 96, 0.1);
    display: flex;
    flex-direction: column;
    font-size: .2rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #4D5A73;
	flex: 1;
}
.target_item .target_title{
    width: 100%;
    font-size: .24rem;
    font-family: Source Han Sans CN-Bold, Source Han Sans CN;
    font-weight: bold;
    color: #0052D9;
    margin-bottom: .2rem;
}

.enterprise_module{
    display: flex;
    justify-content: center;
    /* align-items: center; */
    margin-top: .6rem;
    margin-bottom: 1rem;
    
}
.enterprise_module .enterprise_item{
    width: 3.20rem;
    margin: 0 .16rem;
    background: #FFFFFF;
    box-shadow: 6px 6px 16px 1px rgba(9, 41, 96, 0.1);
}
.enterprise_item .top_bgimg{
    height: 1.26rem;
    width: 100%;
    position: relative;

}
.top_bgimg .bg_img{
    width: 100%;
    height: 100%;

}
.top_bgimg .top_logo{
    width: 1.03rem;
    height: 1.03rem;
    position: absolute;
    top: 50%;
    right: .17rem;
    margin-top: -0.515rem;

}
.top_logo img{
    width: 100%;
    height: 100%;
}
.enterprise_item .item_content{
    padding: .4rem .3rem;
    font-size: .18rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #A8A8A8;
    display: flex;
    flex-direction: column;
}
.enterprise_item .item_content .enterprise_title{
    width: 100%;
    font-size: .24rem;
    font-family: Source Han Sans CN-Bold, Source Han Sans CN;
    font-weight: bold;
    color: #193A77;
    margin-bottom: .3rem;
}
.threshold_subtitle{
    text-align: center;
    line-height: 200%;
    font-size: .24rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #4F5258;
    margin-top: .25rem;
}
.amount{
    box-shadow: 3px 3px 24px 1px rgba(9,41,96,0.1000);
    margin: .48rem auto;
    display: flex;
    justify-content: center;
    width: 15.2rem



}
.amount .amount_item{
    display: flex;
    flex-direction: column;
    width: 3.8rem;

}
.amount_item .amount_title{
    height: 1.04rem;
    background: linear-gradient(180deg, #EBEFF5 0%, #FFFFFF 100%);
    box-shadow: 0px 3px 10px 1px rgba(9,41,96,0.1000);
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Source Han Sans CN-Bold, Source Han Sans CN;

    display: flex;
    flex-wrap: wrap;
    align-content: center;

    
}
.amount_title .amount_subtitle{
    width: 100%;
   /* margin-top: .2rem; */
   text-align: center;

}
.amount_title>span:nth-of-type(1){
    font-weight: bold;
    color: #020C17;
    font-size: .3rem;

}
.amount_title_light{
    font-size: .22rem;
    font-weight: 400;
}
.amount_item .amount_subitem{
    border: .02rem solid #F1F1F1;
    padding: 0  .35rem;
    font-size: .2rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #4D5A73;
    line-height: .32rem;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;

}


  .amount_subitem .amount_part{
    border-bottom: .02rem solid #F1F1F1;
    display: flex;
   align-content: center;
   flex-wrap: wrap ;
   width: 3.07rem;


  }
  .subitem_content{
    width: 100%;
    margin-top: .16rem;

  }

  .amount_subitem .amount_part1{
    height: 1.58rem;


  }
   .amount_subitem_title{
    width: 100%;
    font-size: .24rem;
    font-family: Source Han Sans CN-Bold, Source Han Sans CN;
    font-weight: bold;
    color: #355AD4;

  }
  .amount_subitem .amount_part2{
    height: 1.78rem;

    
}
.amount_subitem .amount_part3{
    height: 1.14rem;
}
.amount_subitem .amount_part4{
    height: 1.78rem;
    
}

.amount_subitem .amount_part5{
    height: 1.22rem;
    border-bottom: 0;
}
.amount_subitem .amount_lastpart{
    height:7.5rem;
    border-bottom: 0;

}


}

@media screen and (max-width: 1023px) {
  /* 系数*2.56 */
  .layout_pc{
    display: none;
   }
   .layout_mobile{
   }
   .layout_main_container{
    padding: 0 .768rem;
    padding-top: 3.84rem;
 
    
   }
  .title_modular{
    font-size: .768rem;
    font-family: Source Han Sans CN-Bold, Source Han Sans CN;
    font-weight: bold;
    color: #020C17;
    text-align: center;
  }



   .explain{
    width: 17.66rem;
     margin: .768rem auto;
     margin-bottom: 1.638rem;
    background: #F5F6F8;
    padding: .6144rem .768rem;
    border-radius: .2048rem;
    font-size: .5632rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #4F5258;
    line-height: .9728rem;
    display: flex;
    flex-direction: column;

   }
   .explain_pic{
    margin-top: .4096rem;
    display: flex;
    justify-content:space-around;
    align-items: center;

   }
   .explain_pic img{
    width: 4.608rem;
    height: auto;
    
   }
    .ele_before{
        width: 100%;
        text-align: center;
        font-size: .5632rem;
        font-family: PingFang SC-Regular, PingFang SC;
        font-weight: 400;
        color: #4D5A73;
        margin: 0.4608rem 0;
        margin-bottom:1.024rem;
    }
    .pic_beforeImg{
        width: 100%;
        height: auto;
        margin-bottom:1.6384rem;
       
    }
    .pic_afterImg{
        width: 100%;
        height: auto;
        margin-bottom:1.024rem;

    }
    .target{
        display: flex;
        justify-content: space-between;
        /* align-items: center; */
       
        margin-bottom:1.6384rem;
    }
    .target .target_item{
        background: linear-gradient(180deg, #EBEFF5 0%, #FFFFFF 100%);
        box-shadow: 0px 3px 10px 1px rgba(9,41,96,0.1000);
        border-radius: 0.2048rem;
        width: 5.632rem;
        height: 6.5024rem;
        padding: 0 0.512rem;
        display: flex;
        flex-direction: column;

    }
    .target_item .target_item_title{
        width: 100%;
        font-size: .6144rem;
        font-family: Source Han Sans CN-Bold, Source Han Sans CN;
        font-weight: bold;
        color: #0052D9;
        margin: .768rem  0  0.4608rem;
        text-align: center;

    }
    .target_item .target_item_content{
        font-size: .5632rem;
        font-family: PingFang SC-Regular, PingFang SC;
        font-weight: 400;
        color: #4D5A73;
        line-height: 0.8192rem;
    }
    .transaction{
        margin-top: 0.8192rem;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;

    }
    .transaction .transaction_item{
        width:8.448rem ;
        background: #FFFFFF;
        box-shadow: 6px 6px 16px 1px rgba(9,41,96,0.1000);
        border-radius:0.2048rem;
        margin-bottom: .64rem;
        display: flex;
        flex-direction: column;

        padding-bottom: 0.6144rem;

        font-size: 0.5632rem;
        font-family: PingFang SC-Regular, PingFang SC;
        font-weight: 400;
        color: #A8A8A8;
        line-height: 0.9216rem;
        



    }
    .transaction_item .top_pic{
      width: 100%;
      height: 2.4576rem;
      position: relative;

    }
    .top_pic .top_bg{
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        /* z-index: -1; */

    }
    .top_pic .top_logo{
        width: 1.92rem;
        height: 1.92rem;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-left: -0.96rem;
        margin-top: -0.96rem;
    }
    .transaction_item .transaction_item_title{
        text-align: center;
        margin: 0.7168rem 0 0.6144rem;
        width: 100%;
        font-size: 0.7168rem;
        font-family: Source Han Sans CN-Bold, Source Han Sans CN;
        font-weight: bold;
        color: #193A77;

    }
    .transaction_item .transaction_item_content{
        padding: 0 0.768rem;
    }

}

